; Universal Theme Patcher language resource file

; Note: Don't translate the section name likes [???]. Don't remove "%d"
; "\n"  --> means word wrap


; http://msdn.microsoft.com/en-us/library/ms903928.aspx
; Locale identifier	Language	Sublanguage - locale	Default code page	Language code 
; 0x0419		Russian		Russia			1251				RUS 

[info]
LanguageName=Russian (Русский)
LanguageID=0x0419
CodePage=1252
Translator=MikeChirkov
Version=1.0
LastModified=17/5/2009


[Common]
AboutBox=&О Universal Theme Patcher...
GetNewVersion=Новую версию искать на deepxw.blogspot.com


[Report]
HasPatched=Текущая ОС готова для установки тем не имеющих цифровой подписи, патчить не нужно.
NeedPatch=Для того, чтобы использовать темы нужно пропатчить системный файлы.
ActionMsg=Нажмите ""Да"" для подробностей.       Нажмите ""Нет"" для выхода из программы.
SuggestionOem=Если Вы всё ещё не можите установить тему, пожалуйста, свяжитесь с разработчиком темы.
TotalFiles=В этой ОС требуется пропатчить:
FilesPatched=%d  файл(ов) пропатчено.
FilesNeedPatch=%d  файл(ов) требуется пропатчить.


[Patch]
Current=Текущий:
Backup=Ориг.:
Patch=Патчить
Restore=Восстановить
FileVersion=Версия файла
Platform=Платформа
CheckSum=Контр. сумма
PatchStatus=Пропатчено
WarnInfo1=Патч uxtheme.dll для установки тем Windows не имеющих цифровой подписи Microsoft.\nКликните пр.кн., Запустить как администратор. Затем пропатчите и перезагр. комп.!!
WarnInfo2=В Windows XP/2003 нужно пропатчить только uxtheme.dll. В Vista/Windows 2008/Windows 7 - 3 файла. А в Vista x64, - 6 файлов: 64bit в system32 и 32bit в syswow64.
Yes=Да
No=Нет
Unknown=Неизвестно
Unsure=Неопределенно
AllFilesPatched=Все файлы были пропатчены, нужно перезагрузить компьютер, чтобы изменения вступили в силу!\n\n Перезагрузить компьютер сейчас?



[LanguageDialog]
LangChanged=Язык интерфейса был изменен. Необходимо перезагрузить программу для вступления в силу изменений.
